.ps-block--countdown-deal figure {
    background-color: #0e4099;
}
.ps-product .ps-product__badge {
    background-color: #0e4099;
}
.page_speed_1001038511 {
    background-color: #0e4099 !important;
}
.ps-form--newsletter .form-group--nest button {
    color: #fff;
}
.ps-product--detail .ps-product__shopping .ps-btn
 {
    color: #fff;
}
.ps-btn, button.ps-btn {
    color: #fff;
}
.text-muted {
    color: #000000 !important;
    font-size: 14px;
}
.bb-customer-card-list.account-settings-cards .bb-customer-card.delete-account-card .bb-customer-card-header {
    background: #0e4099;
}
.text-danger {
    color: #fff !important;
}
p {
    color: #333333;
}
.ps-widget--account-dashboard .ps-widget__content ul li a {
    text-transform: none;
}
.ps-footer
 {
    background: #f2f4f6;
}
.seoimg{max-width:120px; height:auto; float:left; margin-right:20px;}
.header .header__top
 {
    border-bottom-color:#ccc;background:#fff;
}
.navigation {
    background: #fff;
}
.header--mobile .navigation--mobile {
    border-bottom:#ccc;
    background: #fff;
}
.header--mobile.header--sticky .navigation--mobile
 {
    background-color: #fff;
}
.header .header .header__extra:hover i, .header .menu--product-categories .menu--dropdown>li:hover>a, .header .menu--product-categories .menu--dropdown>li:hover>a i, .header .menu--product-categories .menu--dropdown>li:hover>a:after, .header .navigation .menu>.current-menu-item>a, .header .navigation .menu>.current-menu-item>a:hover
 {
    color: #fff;
}